# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = librsvg-docs
pkgbase = librsvg
pkgver = 2:2.54.3-1
pkgdesc = SVG rendering library (documentation)
url = https://wiki.gnome.org/Projects/LibRsvg
builddate = 1652497688
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 1932953
arch = aarch64
license = LGPL
makedepend = gobject-introspection
makedepend = vala
makedepend = git
makedepend = rust
makedepend = gi-docgen
makedepend = python-docutils
checkdepend = ttf-dejavu
